apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  name: {{ nextcloud_name }}-config
  namespace: {{ namespace }}
rules:
- apiGroups:
  - ""
  resources:
  - configmaps
  verbs:
  - list
  - watch
- apiGroups:
  - ""
  resourceNames:
  - {{ nextcloud_name }}
  resources:
  - configmaps
  verbs:
  - create
  - get
  - patch
  - update
